
Subscription - Bug #2030

Allow subscription per user 

07 May 2012 15:00 - Terence Miller

Status: Won't Fix Start date: 07 May 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

Allow the user to configure himself if he wants to be notified for this kind of events.

History

#1 - 13 May 2012 12:47 - Andriy Lesyuk

- Status changed from New to Incomplete

- Assignee set to Andriy Lesyuk

What do you mean? User chooses what he/she wants to get by clicking checkboxes...

#2 - 20 Oct 2013 19:45 - Andriy Lesyuk

- Subject changed from Allow subscriptionper user  to Allow subscription per user 

#3 - 26 Oct 2013 10:42 - Andriy Lesyuk

Possibly it’s related to #2044?..

#4 - 13 Jun 2014 22:28 - Andriy Lesyuk

- Target version set to 0.0.1b

#5 - 14 Jun 2014 17:27 - Andriy Lesyuk

- Status changed from Incomplete to Won't Fix

- Target version deleted (0.0.1b)

Terence, the issue is not clear... To change notification settings user can click “Update”.

Assuming there was some another issue causing misunderstanding... Closing this bug for now! Reopen with details, if needed.
